<?xml version='1.0' encoding='UTF-8'?>
	<images>
		<image path="asset/full/We_care_training/1.jpg"/>
		<image path="asset/full/We_care_training/2.jpg"/>
		<image path="asset/full/We_care_training/3.jpg"/>
		<image path="asset/full/We_care_training/4.jpg"/>
		<image path="asset/full/We_care_training/5.jpg"/>
		<image path="asset/full/We_care_training/6.jpg"/>
		<image path="asset/full/We_care_training/7.jpg"/>
		<image path="asset/full/We_care_training/8.jpg"/>
		
	</images>
